@import url(https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Schibsted+Grotesk:ital,wght@0,400..900;1,400..900&display=swap);
.section-title {
  font-family: "Schibsted Grotesk";
}
p,
ul li {
  font-family: "mulish";
}
table th,
td {
  font-family: "mulish";
}
.section-title h1 {
  border-left: 5px solid #913130;
  padding: 10px 10px;
  font-size: 22px;
  font-weight: 600;
  background: #ffeded;
  border-radius: 10px 0 0 10px;
  font-family: "Schibsted Grotesk";
}
.section-title h2 {
  border-left: 5px solid #913130;
  padding: 10px 10px;
  font-size: 20px;
  font-weight: 600;
  background: #ffeded;
  border-radius: 10px 0 0 10px;
  line-height: 1.5;
  font-family: "Schibsted Grotesk";
}
.credit-card-box {
  border: 1px solid #ddd;
  border-radius: 6px;
  background: #fff;
  padding: 24px;
}
.card-name-title h3 {
  font-size: 22px;
  font-family: "Schibsted Grotesk";
}
.credit-card-box .apply-btn {
  background: #913130;
  color: #fff !important;
  font-weight: 600;
  padding: 10px 18px;
  border-radius: 6px;
  text-decoration: none;
  border: 1px solid #913130;
  transition: all 0.4s ease-in;
  font-family: "mulish";
}
.credit-card-box .apply-btn:hover {
  background: #fff;
  color: #913130 !important;
}
div#img-box img {
  border-radius: 10px;
}
.credit-card-box span {
  font-family: "mulish";
}
.stars {
  color: #f59e0b;
  font-size: 18px;
}
span.me-2.left-span img {
  width: 25px;
}
span.me-2.left-span {
  color: #913130;
  font-weight: 700;
  font-family: "mulish";
}
.label {
  color: #913130;
  font-weight: 700;
  font-family: "mulish";
}
.hr {
  border-bottom: 1px solid #e5e7eb;
  margin: 10px 0;
}
.v-divider {
  border-left: 1px solid #e5e7eb;
  height: 100%;
}
div#divider-width {
  width: 0.1%;
}
.mobile-aply-btn {
  display: none;
}
div#middle-section {
  padding-left: 0;
  padding-right: 0;
}
div#mobile-hide {
  text-align: start !important;
}
@media (max-width: 767px) {
  a#mobile-hide {
    display: none;
  }
  p {
    text-align: justify;
  }
  ul li {
    text-align: justify;
  }
  div#mobile-center {
    text-align: -webkit-center;
    justify-content: center !important;
  }
  div#rewards-box {
    padding: 10px 5px !important;
    margin-top: 10px;
  }
  div#middle-section {
    margin-top: 10px;
  }
  .mobile-aply-btn {
    display: block;
    margin: 20px 0;
  }
  .mobile-aply-btn a.apply-btn {
    width: 100%;
    display: block;
  }
  div#mobile-hide {
    display: none;
  }
  div#mobile-show {
    display: block !important;
  }
  button.accordion-button.collapsed {
    width: 100% !important;
  }
  .accordion-button:not(.collapsed) {
    width: 100% !important;
  }
  .cashback-banner a.apply-btn {
    width: 100% !important;
    display: block;
    margin-top: 10px;
  }
}
.card-name h3 {
  font-size: 20px;
}
.quick-header {
  background: #ffeded;
  padding: 10px 10px;
  border-left: 3px solid #913130;
  font-size: 22px;
  font-weight: 600;
  color: #913130;
  border-radius: 10px 0 0 10px;
}
.quick-card {
  border: 1px solid #dcdcdc;
  background: #fff;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  transition: 0.2s ease;
  padding: 10px 0;
}
.quick-card:hover {
  box-shadow: 0 4px 12px rgb(0 0 0 / 0.08);
}
.quick-card i {
  font-size: 30px;
  color: #913130;
  height: 50px;
}
.quick-card span {
  font-size: 15px;
  font-weight: 400;
  text-align: center;
}
.credit-card-box button.accordion-button.collapsed {
  width: 47%;
  font-size: 13px;
  color: #913130;
  font-weight: 700;
  border: 1px solid #913130;
  border-radius: 5px !important;
  background: #fff0;
}
.credit-card-box .accordion-button:not(.collapsed) {
  width: 53%;
  font-size: 15px;
  color: #913130;
  font-weight: 500;
  border: 1px solid #913130;
  border-radius: 5px !important;
  background-color: #fff !important;
}
.accordian-details {
  padding: 10px 8px;
  border-radius: 5px;
}
.accordion-body {
  border: 1px solid #cbcbcb;
  border-radius: 5px;
  border-top: none;
  font-family: "mulish" !important;
}
div#mobile-show {
  display: none;
}
.card-review button.accordion-button.collapsed {
  width: 100%;
  margin-bottom: 15px;
  border: 1px solid #913130 !important;
  border-radius: 5px !important;
}
.card-review .accordion-button:not(.collapsed) {
  width: 100%;
  border: 1px solid #913130 !important;
  border-radius: 5px !important;
}
.card-review .accordion-body {
  margin-top: 10px;
  margin-bottom: 10px;
}
.card-review .accordion-item {
  border: none;
}
section.main a {
  color: #913130;
  font-weight: 500;
}
.acc h2.accordion-header {
  background-color: #fff !important;
}
.card-reward {
  background: #ffecec;
}
section.main button#toggleBtn {
  background-color: #913130;
  border: 1px solid #913130;
  font-weight: 500;
  transition: all 0.3s ease-in-out;
}
section.main button#toggleBtn:hover {
  background: #fff !important;
  color: #913130;
}
section.main button#toggleBtn:focus {
  color: #fff;
}
